# @openzerocode/linux-arm64

Prebuilt **linux-arm64** binary package for [OpenZeroCode](https://github.com/arborlogic/openzerocode).

This package is normally installed automatically as an optional dependency of:

```bash
npm install -g openzerocode
```

## Purpose

- Contains the native executable for **linux/arm64**
- Intended for internal distribution use by the root `openzerocode` package
- Not usually installed directly unless you specifically need this target package

## Usage

The recommended install path is:

```bash
npm install -g openzerocode
openzerocode
```

Repository and documentation:

- GitHub: https://github.com/arborlogic/openzerocode
- Main package: https://www.npmjs.com/package/openzerocode
